uuid: bb9b1311-4f66-42fc-9c59-aafd617cb463
langcode: et
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
_core:
  default_config_hash: yUzlm1Umj7nSahRzVLlimnFGUJXoDhBMBB8GcFR95zY
id: user_add_role_action.administrator
label: 'Add the Administrator role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
